{
  "disabled_completely": false,
  "distance_from_spawn": 0,
  "alexscaves_rarity_offset": 1,
  "continentalness": [
    0.5,
    1.0
  ],
  "depth": [
    0.3,
    1.5
  ],
  "dimensions": [
    "ad_astra:mars"
  ]
}